TEXTAREA { 
	behavior: url(maxlength.htc);
}
textarea { 
	behavior: url(maxlength.htc);
}
.fixedBackground {
	background-repeat: no-repeat;
}
.bullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #003300;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #003300;
	text-transform: uppercase;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.smallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.blackHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.headingblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.blackanchor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.lightText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #CCCCCC;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003300;
	text-decoration: none;

}
a:hover {
	text-decoration: underline overline;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #003300;
	color: #CCCCCC;
	border-top: #003300;
	border-right: #003300;
	border-bottom: #003300;
	border-left: #003300;

}
.lightHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	font-weight: bold;
}
.smallLightHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #FFFFFF;
}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	color: #FFFFFF;
}
H4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 4px;
	color: #FFFFFF;
}